Ft Toolbar V2

Compatibility

Please check the COMPATIBILITY tab above to make sure your version of AE is supported. If you are using the latest version of AE and need a toolbar please check out KBar and Tool Launcher instead as ft-Toolbar is not compatible with the latest version of AE.

Continue Reading